ÜRÜN STÜDYOSU
Ürün Görselleri1 / 4
NETGEAR / ÜRÜN DOSYASI
NETGEAR GS108T
NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
NETGEAR GS108T-100EUS Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Teknolojisi
Kablolu
Maks Veri Transfer Hızı
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Servis Kalitesi Qos Desteği
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000 Mbps
Maksimum Bağlantı Noktasi Bant Genişliği
16 Gbit/s
Mtbf Aralığı
108016 Saat
Sertifikalar Uygunluk Bildirimleri
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Web Tabanli Yonetim
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
0 dB
Akis Kontrol Desteği
Anahtar Tipi
Tam Iki Tarafli Baski
Mac Adres Filtreleme
Paket Ara Belleği
Mib Desteği
RFC 1213, RFC 1643, RFC 1493
Sistem Olay Gunlugu
Evet
Yedekle Ve Ilet
Evet
®